code {
    font-size:1.1em;
    font-family:monospace;
}

table.descrtab {
    font-family:sans-serif;
    border-spacing:1pt;
}

.altlight tr:nth-child(odd)  { background-color:#e8e8e8; }
.altlight tr:nth-child(even) { background-color:#f8f8f8; }

.descrtab td { padding:0.4em; }

.descrtab td:nth-child(1) {
    vertical-align:top;
    text-align:left;
    white-space:nowrap;
}
.descrtab td:nth-child(2) descr {
}

.streamstab td:nth-child(1) {
	font-family:monospace;
	font-size:1.1em;
}

code.stream {
    font-family:monospace;
    padding:0.10em 0.20em;
    background-color:#eee;
    color:#248;
    font-size:1.1em;
}

pre {
    padding:1em;
    font-size:1.1em;
}
